# Function discoverable_tables

- discoverable_tables(schema0?): Promise<Row[]>

- List of discoverable tables. Returns all tables that can be imported to Saltcorn from current tenant database schema. The tables with name started with "sc" and tables imported to Saltcorn are ignored.

  #### Parameters

  - ##### `Optional` schema0: string

    current tenant db schema

  #### Returns Promise<Row[]>

  all tables that can be imported to Saltcorn from current tenant database schema

  - Defined in saltcorn-data/models/discovery.ts:27

Generated using TypeDoc